/*
 Theme Name:   moesia-pro-child
 Description:  moesia-pro Child Theme
 Author:       bccauth
 Template:     moesia-pro
 Version:      1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
::selection {
  background-color: #DF1B23;
}
a:hover, a:focus {
  text-decoration: none;
}
a {
  color: #D91A22;
}
/*a:focus {
 color: white;
}*/

/* add MENU text to mobile menu button */
button.menu-toggle.btn:after {
  content: " MENU";
}

/* default cursor over speednet menu from i beam */
li#menu-item-365 {
  cursor: default;
}

/* Section Header underline */
section .widget-title:after {
  left: calc(50% - 100px);
  width: 200px;
  border-radius: 20px 0 20px 0;
  border-bottom: 7px solid #D91A22;
}

/* prev/next post button text color */
.nav-previous a:hover, .nav-previous a:focus, .nav-next a:hover, .nav-next a:focus {
  color: #fff;
}

/* menu */
.sticky-wrapper {
  background-color: rgba(255, 255, 255, 0);
}
.main-navigation ul {
  padding: 22px 0 0 0;
}
.main-navigation ul ul {
  padding: 0 0 0 0;
}
.main-navigation ul ul a {
  color: rgb(84, 84, 84);
}

/* meta colors */
.entry-meta a, .entry-footer a {
  color: #428bca;
}
.entry-meta, .entry-footer{
  color: #444444;
}

/* sidebar */
.widget-area .widget a {
  color: #428bca;
}
.widget-area .widget {
  color: #444444;
}

/* borders */
.single .hentry, .page .hentry, .widget-area, textarea#comment, .entry-thumb img, .hentry .post-content, .recent-thumb.col-md-4 img {
  border-radius: 20px 0 20px 0;
  border: 4px double #909090;
}

/* centers post feature image on homepage */
.fadeInDown {
  text-align: center;
}

/* sticky posts */
.hentry .post-content, .single .hentry, .page .hentry {
  background-color: rgba(247, 247, 247, 0);
  border: 4px double #909090;
}
.sticky {
  background-color: #F7F7F7;
  border-radius: 20px 0 20px 0;
}
.entry-header img {
  width: 30px;
  float: right;
}

.latest-news-area .entry-title {
  text-transform: none;
}

/* submit button */
input[type="submit"] {
  background-color: #D91A22;
  padding: 15px;
  font-family: Ubuntu;
  font-weight: 700;
  transition: background-color 0.4s;
  box-shadow: 0 5px 0 #C2503D;
  border-radius: 0px;
  font-weight: 700;
  border: 0;
}
input[type="submit"]:hover {
  background-color: #222;
}

/* row margins */
.specials {
  margin: 20px 0 20px 0;
}
.sponsors {
  margin: 50px 0 50px 0;
}
div#panel-10-0-0-1 {
  padding: 0 0 20px 0;
}
section#latest-news {
  padding-bottom: 20px;
}
a.all-news {
  margin-top: 10px;
}
@media (max-width: 991px) {
.col-sm-6 {
  width: 100%;
}
.site-header.has-slider {
  height: 200px;
}
.slides-container{
  background-image: url("../../uploads/2015/04/131.jpg");
  height: 200px !important;
}
.welcome-logo {
  display: none;
}
}